﻿@charset "utf-8";

* {
	margin: 0;
	padding: 0;
	font-size: 12px;
	font-family: "メイリオ";
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	border: 0;
	word-wrap: break-word;
}

body,div,h1,h2,h3,h4,h5,h6,div,p,ul,ol,li,dl,dt,dd,form,input,textarea,pre,fieldset,blockquote,table,thead,tbody,tfoot,caption,th,td,
section,article,aside,nav,menu,canvas,details,figure,figcaption,footer,header,hgroup,summary { margin: 0; padding: 0; }
ul, li, dl, dt, dd { list-style-type: none; line-height: 1.4em; }
a { color: #000 ;}
a:hover { color: #ac1000;}
hr { display: none; }
em, address { font-style: normal; }
strong { font-weight: bold; }
.clear { clear: both; }
.fL { float: left; }
.fR { float: right; }
.left { text-align: left; }
.right { text-align: right; }
.center { text-align: center; }
p { line-height: 24px; color: #000; font-size: 12px; }
img { border: 0; }
section,article,aside,nav,menu,canvas,details,figure,figcaption,footer,header,hgroup,summary { display: block; }
mark { background: rgba(255,255,255,0.2); }


ruby {
	display: inline-table;
	margin: 0;
	padding: 0;
	border: none;
	white-space: nowrap;
	text-indent: 0;
	vertical-align: text-bottom !important;
	text-decoration: none;
	text-align: center;
	line-height: 100%;
}

ruby rt, a:link ruby rt, a:visited ruby rt {
	display: table-header-group;
	margin: 0;
	padding: 0;
	border: none;
	font: inherit;
	font-size: 70%;
	line-height: 100%;
	text-decoration: none;
}

ruby rp { display: none; }

#rescue_form input {
	margin: 0;
	padding: 2px 3px;
}



.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}
.clearfix { display: inline-block; }

* html .clearfix { height: 1% }
.clearfix {display:block;}



body {
	background: #ccb54c url(../images/header.png) 0 0 repeat;
}

#rescue_wraPper {
	width: 1150px;
	margin: 35px auto;
	border: 1px solid #000;
	background: #fff;
}

#rescue_header {
	padding: 1px;
}

#rescue_header h1 {
	color: #000;
	font-weight: bold;
	font-size: 14px;
	text-align: center;
	padding: 1px 0;
	background: #c3c3c3;
}

#rescue_sTitle {
	margin: 1px 0;
	padding: 3px 0;
	text-align: center;
	background: #d9d9d9 url(../images/header.png) 0 0 repeat;
}

#rescue_sTitle a {
	color: #000;
	font-size: 32px;
	font-weight: bold;
}

#rescue_info {
	float: right;
	margin: 10px;
}

#rescue_otoi-Btn {
	float: left;
	width: 287px;
	margin: 0 2px;
	text-align: center;
}

#rescue_otoi-Btn a {
	display: block;
	font-size: 14px;
	background: url(../images/otoi02.png) 0 0 no-repeat;
}

#rescue_wrap {
	clear: both;
	padding: 0 37px;
}

#rescue_Left-space {
	float: left;
	width: 286px;
	padding: 20px 25px;
	margin: 0 1px 0 0;
	border: 1px solid #000;
	background: #fff;
}

#rescue_main_imAge {
	padding: 2px;
	margin: 0 0 20px;
	border: 1px solid #787878;
	background: #fff;
}

#rescue_main_imAge img {
	vertical-align: text-bottom;
}

#rescue_Main-space {
	float: left;
	width: 352px;
	padding: 20px 25px;
	margin: 0 1px 0 0;
	background: #683007 url(../images/dotto.png) 0 0 repeat;
}

.rescue_link {
	padding: 10px;
	margin: 20px 0;
	border: 1px solid #ccc;
}

.rescue_link p {
	font-size: 14px;
}

.rescue_link ul {
	padding: 5px 0;
}

.rescue_link li {
	padding: 5px 0;
}

.rescue_link li a {
	color: #1d3994;
}

.rescue_link li a:hover {
	color: #ab000c;
	text-decoration: underline;
}

#rescue_Right-space {
	float: left;
	width: 280px;
	padding: 20px 25px;
	background: #3c4e05;
}

#rescue_gaiyo_txt {
	margin: 0 0 20px;
}

#rescue_s-gaiyo_Txt p {
	color: #fff;
	margin: 0 0 20px;
}

#rescue_g-navi {
	clear: both;
	margin: 0 0 20px;
}

#rescue_g-navi li {
	margin: 0 0 2px;
}

#rescue_g-navi li a {
	display: block;
	padding: 10px 15px 10px 10px;
	text-decoration: underline;
	border: 1px solid #ccc;
	background: url(../images/navi.png) 0 0 repeat;
}

#rescue_g-navi li a:hover {
	color: #fff;
	text-decoration: none;
	background: url(../images/navi_h.png) 0 0 repeat;
}

.rescue_sub_txt p {
	color: #fff;
}

.rescue_Q-box {
	margin: 0 0 15px;
	padding: 1px;
}

.rescue_Q-box h2 {
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	padding: 3px 0 8px 40px;
	background: url(../images/hatenaw.png) 0 0 no-repeat;
}

.rescue_Question {
	color: #fff;
	padding: 5px;
	background: url(../images/Q_bg.png) 0 0 repeat;
}

.rescue_Q-prOf {
	color: #fff;
}

.rescue_prof {
	color: #000;
	margin: 2px 0 10px;
	padding: 0 5px;
	line-height: 18px;
	background: #e2e2e2;
}

.rescue_Answer {
	color: #000;
	margin: 15px 0 0;
	padding: 2px 3px;
	line-height: 18px;
	background: #fff;
}



#rescue_form {
	color: #fff;
	margin: 30px 0 0;
}

#rescue_form h3 {
	margin: 0 0 10px;
	font-size: 18px;
	font-weight: bold;
}

dl {
	padding: 3px 2px;
}

.rescue_registration {
	margin: 0 0 5px;
}

.rescue_registration dt {
	float: left;
	width: 50px;
	line-height: 20px;
}

.rescue_registration dd {
	float: left;
}

#rescue_comment {
	height: 50px;
	padding: 3px;
}

#rescue_form .rescue_btn {
	display: block;
	margin: 0 auto;
	padding: 3px 20px;
	width: 100px;
	color: #000;
	background: url(../images/toukou.png) 0 0 repeat-x;
}

#rescue_form .rescue_btn:hover {
	color: #fff;
	background: url(../images/toukou_h.png) 0 0 repeat-x;
}

#rescue_form input {
	padding: 2px 3px;
	border: 1px solid #999;
}

#rescue_form textarea {
	border: 1px solid #dadada;
}

#rescue_regist_check {
	color: #fff;
	padding: 5px 0;
}



.rescue_news {
	color: #fff;
	padding: 10px;
	margin: 0 0 10px;
	border: 1px solid #ccc;
}

.rescue_news h3 {
	font-size: 14px;
	font-weight: bold;
}

.rescue_news li {
	padding: 5px 0;
}

.rescue_news li a {
	color: #fff;
	text-decoration: underline;
}

.rescue_news li a:hover {
	text-decoration: none;
}



#rescue_SiteMap {
	font-size: 16px;
	font-weight: bold;
}

#rescue_topback {
	padding: 0 0 2px;
}

#rescue_topback a {
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	text-decoration: underline;
}

#rescue_topback a:hover {
	text-decoration: none;
}

#rescue_s-Form {
	color: #fff;
}

#rescue_s-Form h3 {
	margin: 0 0 10px;
	font-size: 18px;
	font-weight: bold;
}

#rescue_s-Form dl {
	padding: 3px 2px;
}

.rescue_s-registratiOn {
	margin: 0 0 5px;
}

.rescue_s-registratiOn dt {
	float: left;
	line-height: 20px;
}

.rescue_s-registratiOn dd {
	clear: both;
}

#rescue_comment {
	height: 50px;
	padding: 3px;
}

#rescue_s-Form .rescue_btn {
	display: block;
	padding: 3px 20px;
	width: 100px;
	margin: 0 auto;
	color: #000;
	background: url(../images/toukou.png) 0 0 repeat-x;
}

#rescue_s-Form .rescue_btn:hover {
	color: #fff;
	background: url(../images/toukou_h.png) 0 0 repeat-x;
}

#rescue_s-Form input {
	width: 270px;
	padding: 2px 3px;
	border: 1px solid #999;
}

#rescue_s-Form textarea {
	border: 1px solid #dadada;
}

#rescue_s-regist_Check {
	color: #fff;
	padding: 5px 0;
}



#rescue_footer {
	float: right;
	margin: 10px 0;
}

#rescue_pagE-top a{
	display: block;
	padding: 15px 0 0;
	text-decoration: underline;
}

#rescue_pagE-top a:hover {
	display: block;
	padding: 15px 0 0;
	text-decoration: none;
}

#rescue_copyright {
	clear: both;
	margin: 0 auto;
	text-align: center;
	font-weight: bold;
	font-size: 12px;
	padding: 20px 0 0;
}

#rescue_copyright address {
	color: #000;
	background: #d1d1d1;
}



#rescue_breadcrumb {
	clear: both;
	width: 1070px;
	margin: 5px auto;
}

#rescue_breadcrumb li {
	display: inline;
}

#rescue_breadcrumb li a {
	text-decoration: underline;
}

#rescue_breadcrumb li a:hover {
	text-decoration: none;
}



#SNSbtn {
	margin: 10px 0;
}

.fb-like {
	float: left;
	width: 150px;
	padding: 0 5px 3px 0;
}

.twitter-share-button a {
	float: left;
	width: 80px;
	color: #fff;
	padding: 2px 0;}

.twitter-share-button a:hover {
	color: #fff;
}


